MOO(6)

NAME
moo - guessing game

SYNOPSIS
/usr/games/moo

DESCRIPTION
moo is a guessing game imported from England. The computer picks a number consisting of four distinct decimal digits. The player guesses four distinct digits being scored on each guess. A ``cow'' is a correct digit in an incorrect position. A ``bull'' is a correct digit in a correct position. The game continues until the player guesses the number (a score of four bulls).